Subject: Re: JayWay Missed chat
From: Rahul Kumar <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 13 Mar 2019 11:17:03 -0700 (MST)

Hi Ma'am, 

Today even before I could have logged into all the accounts, a Les Mills call came about playback issues. I asked Zarif to pick up the call so that he can have practice and was sitting beside him to assist him proactively. In between that I also had to pick up one HFL call. Finally when LM call and my HFL call was over, I helped him draft an email to customer and then logged into Jayway. By that time Arif already had missed the chat. 

I told him to go on "away" status. Normally, once I'm in, I log into all these accounts but today was one such day where I was busy even before logging into all the accounts. 

Regards, 
Rahul 

From: "Deeksha" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 13, 2019 11:27:08 PM 
Subject: Fwd: JayWay Missed chat 

Hi Rahul, 

Were you not logged into Jayway? Whether or not Arif is logged in, we should always and always have someone logged in here in the office. Arif is back up for Jayway and not the main agent. Main agent should always be in our office and should always pick up the chat first within 10 seconds 

@ Ashish: can you please make sure that this happens? 

Sent from my iPhone 

Begin forwarded message: 

From: Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > 
Date: 13 March 2019 at 22:54:07 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: JayWay Missed chat 

BQ_BEGIN

Hi Deeksha 

I'm extremely sorry as I have missed another chat unfortunately as one HFL customer kept me absolutely busy giving a very hard time to help her place the order and arguing over the pricing. 

I was so involved with her that I couldn't focus anywhere else. I'm really sorry about this and will try not to repeat this. I feel very apologetic over this, not sure what else can I say but will do my best to not miss another chat in the future. 

Thanks 
Arif 
Cheers to life :-) 

BQ_END